package com.om.exception;


import lombok.Data;

/**
 * 自定义验证异常类
 */
@Data
public class CustomerAuthenticationException extends RuntimeException{

    private String message;

    public CustomerAuthenticationException(String message){
        super(message);
        this.message = message;
    }
}
